.swiper-pagination-bullet {
	background: #fff;
	opacity: 0.8;
}
.swiper-pagination-bullet-active {
	background: #043464;
}
.swiper-button-prev, .swiper-button-next {
	color: #fff;
}

/* slick slide */
.slide {
	width: 100%;
	height: 100%;
}
.slider img {
	width:100%;
	object-fit: cover;
	transition: opacity 0.5s;
	opacity: 0.4;
}
.slider .slick-center img {
	opacity: 1;
}
.slick-prev:before, .slick-next:before {
	color: #043464;
	font-size: 50px;
}
.slick-prev, .slick-next {
	width: 50px;
	height: 50px;
	z-index: 1;
}
.slick-prev {
	left: 28%;
}
.slick-next {
	right: 28%;
}
.slick-dots {
	bottom: 10px;
}
.slick-dots li button:before {
	font-size: 15px;
}
.slick-dots li.slick-active button:before {
	color: #043464;
}
.pc_bnr {
	display: block!important;
}
.sp_bnr {
	display: none!important;
}
@media screen and (max-width: 2000px) {
	.slick-prev {
		left: 22%;
	}
	.slick-next {
		right: 22%;
	}
}
@media screen and (max-width: 1220px) {
	.slick-prev {
		left: 9%;
	}
	.slick-next {
		right: 9%;
	}
}
@media screen and (max-width: 750px) {
	.slick-prev {
		left: 1%;
	}
	.slick-next {
		right: 1%;
	}
	.pc_bnr {
		display: none!important;
	}
	.sp_bnr {
		display: block!important;
	}
}

.home-global-outlook-features {
	display: grid;
	grid-template-columns: 1fr;
}
.home-global-outlook-features .global-outlook-feature {
	height: 400px;
	background-size: cover;
	background-position: center center;
	position: relative;
}
.home-global-outlook-features .global-outlook-feature .go-article-link {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}
.home-global-outlook-features .global-outlook-feature .black-shadow {
	background: -o-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.9)));
	background: -webkit-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
	background: -moz-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
	background: -o-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
	background: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
	padding: 4em 2em 1em 2em;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all 0.2s;
	overflow: hidden;
	width: 100%;
}
.home-global-outlook-features .global-outlook-feature h2,
.home-global-outlook-features .global-outlook-feature p,
.home-global-outlook-features .global-outlook-feature p a {
	color: #fff;
}
.home-global-outlook-features .global-outlook-feature h2 {
	text-shadow: 0 0 8px rgba(0,0,0,0.8);
	line-height: 1.35;
}
.home-global-outlook-features .read-article {
	background-color: #1f66b9;
	color: #fff;
	padding: 0.3em 0.9em 0.4em;
	border-radius: 4px;
	position: absolute;
	bottom: -2em;
	opacity: 0;
	transition: all 0.3s;
}
.home-global-outlook-features .global-outlook-feature:hover .black-shadow {
	padding-bottom: 3.5em;
}
.home-global-outlook-features .global-outlook-feature:hover .read-article {
	opacity: 1;
	bottom: 2em;
}
.home-global-outlook-section {
	position: relative;
}
.home-global-outlook-section .global-outlook-all-link {
	display: inline-block;
	position: absolute;
	top: 2em;
	left: 2em;
	z-index: 2;
	background-color: #00559c;
	color: #fff;
	height: 40px;
	line-height: 40px;
	padding-left: 1em;
}
.home-global-outlook-section .global-outlook-all-link span {
	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: center;
	background-color: #1f66b9;
	margin-left: 1em;
	transition: width 0.2s;
}
.home-global-outlook-section .global-outlook-all-link:hover span {
	width: 50px;
}
.recent-articles-section {
	padding-top: 4em;
	padding-bottom: 2em;
}
.recent-articles-section .latest-articles-grid {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 1em;
}
.recent-articles-section h3 {
	margin-bottom: 1.5em;
}
.recent-articles-section .feature img {
	margin-bottom: 1em;
}
.recent-articles-section .latest-pbs .articles {
	display: grid;
	grid-template-columns: 0.8fr;
}
.recent-articles-section .more-links {
	padding-top: 1.5em;
}
.recent-articles-section .latest-news-events .more-links a:last-child {
	margin-left: 1em;
}
.recent-articles-section .more-links a {
	font-weight: bold;
}
.pacific-declaration-section .declaration-box {
	background-color: #f7f7f7;
	padding: 2em;
	margin: 0 auto 4em;
	width: 100%;
	max-width: 860px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: wrap;
}
.pacific-declaration-section .declaration-box h4 {
	width: 45%;
	margin: 0 1.5em;
	color:#043464;
}
.pacific-declaration-section .declaration-box p {
	margin-bottom: 0;
}
.pacific-declaration-section .read-declaration {
	display: inline-block;
	background-color: #00559c;
	color: #fff;
	height: 40px;
	line-height: 40px;
	padding: 0 1em;
	margin-top: 1em;
}
.pacific-declaration-section .num-endorsements-wrap .number {
	font-size: 3em;
	font-weight: 100;
	line-height: 1.5em;
	color: #7aba00;
}
.about-toda-section .line {
	height: 1px;
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
	background-color: #eee;
}
.about-toda-section {
	margin-bottom: 2em;
	padding-top: 2em;
}
.about-toda-section img {
	margin: -2em auto 0;
	width: 150px;
}
.about-toda-section .about-toda {
	width: 100%;
	text-align: center;
}
.about-toda-section .about-toda h2 {
	color: #043464;
	margin-top: 1em;
}
.research-themes-section .research-area-block {
	width: 33.3%;
}
.research-themes-section .research-area-block:nth-child(3) .research-area-inner {
	padding-right: 0;
}
.block01_img_pic17 {
	background: url(/assets/images/research/theme-2024-coop-security.jpg) no-repeat center;
	background-size: cover;
}
.block01_img_pic18 {
	background: url(/assets/images/research/theme-2024-social-media.jpg) no-repeat center;
	background-size: cover;
}
.block01_img_pic19 {
	background: url(/assets/images/research/theme-2024-climate-change.jpg) no-repeat center;
	background-size: cover;
}
.block01_img_pic20 {
	background: url(/assets/images/research/theme-2024-northeast-asia.jpg) no-repeat center;
	background-size: cover;
}
.block01_img_pic358 {
	background: url(/assets/images/index/research-contemporary-peace.jpg) no-repeat center;
	background-size: cover;
}
.block01_img_pic842 {
	background: url(/assets/images/index/research-theme-tech-peace-security-square.jpg) no-repeat center;
	background-size: cover;
}
.block01_img_pic1420 {
	background: url(/assets/images/research/theme-2024-global-challenges.jpg) no-repeat center;
	background-size: cover;
}
.research-themes-section {
	margin-bottom: 4em;
}
.research-area-block a {
	min-height: auto !important;
}
.research-area-block .block01_img {
	min-height: 250px !important;
}
.box-book {
	background-color: #f7f7f7;
	padding: 2em;
	margin: 0 auto 4em;
	width: 100%;
	max-width: 860px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: nowrap;
	gap: 2em;
}
@media screen and (min-width: 768px) {
	.home-global-outlook-features {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.recent-articles-section .latest-articles-grid {
		display: grid;
		grid-template-columns: 2fr 1fr;
		grid-gap: 2em;
	}
	.recent-articles-section .latest-pbs .articles {
		grid-template-columns: 1fr 1fr;
		grid-gap: 1em;
	}
}
@media screen and (min-width: 980px) {
	.recent-articles-section .latest-articles-grid {
		grid-gap: 4em;
	}
	.recent-articles-section .latest-pbs .articles {
		grid-gap: 2em;
	}
	.research-themes-section .research-area-block {
		width: 20%;
	}
	.research-themes-section .research-area-block:nth-child(3) .research-area-inner {
		padding-right: 0.5em;
	}
	.pacific-declaration-section .read-declaration {
		margin-top: 0;
	}
}
@media screen and (max-width: 850px) {
	.research-themes-section .research-area-block {
		width: 100%;
	}
}